wmjy.net
当前位置:首页 >> win7系统的iis6.0站点服务器配置,测试连接结果中授... >>

win7系统的iis6.0站点服务器配置,测试连接结果中授...

1、打开IIS 7管理器,鼠标单击定位到出现了这个错误的网站。 2、在IIS 7管理器的右边,选择“基本设置”。 3、在弹出的“编辑网站”对话框中,单击“连接为”按钮。 4、在“连接为”对话框中,选择“特定用户”单选按钮。 5、并单击右边的“设置”按钮。6在...

SMTP是邮件的传送协议,你选什么了吗,怎么会出来这个呢

一个是旧版本的IIS管理器,一个是新版本的IIS管理器,6.0的主要是用来兼容要求低版本的

在win7电脑上安装iis6的方法: 1、先要安装Internet信息服务组件,才会有Internet信息服务管理器,点开始按钮——控制面板; 2、点程序; 3、点打开或关闭Windows功能; 4、勾选Internet信息服务,将下面的选项全部选中,点确定; 5、回到控制面板...

应该是全线的问题 访问数据库需要读写权限

嗯 刚开始用win7我也遇到了这样的问题 你可以这样做 在搜索里输入iis进入Internet信息服务管理器(我觉得这样快点 呵呵 当然 用其他方法进入也行 )左侧有连接字样 一直到网站那地方 (刚开始好像有一个 不过我的已经删掉了 不知道叫什么了 呵呵...

win7自带iis6,不需安装包,直接添加即可,方法如下: 一、进入Win7的 控制面板,选择左侧的打开或关闭Windows功能 。 二、现在出现了安装Windows功能的选项菜单,注意选择的项目,需要手动选择需要的功能,下面这张图片把需要安装的服务都已经...

一般win7系统都是自带的IIS服务,想升级的话,可以下载IIS高版本,但是不建议这样做,自带的服务比较稳定,如果升级,会造成系统不稳定,一般用win7做服务器的想必都是在本地做测试的吧,如果真要体验,可以安装一个windows server 2008体验一下

80%是IIS的配置问题,配置网站需要选择framework 2.0编译 IIS站点点击右键——属性——ASP.NET——asp.net版本——2.0。 这个设置对吗?

条件差不多了如果是PHP的源码安装下php的fast-cgi,如果是asp.net的站点直接使用IIS吧,否则的话可以考虑使用WAMP一键安装包,比较方便。 如果电脑直接拨号的话,可以使用花生壳进行动态域名解析,直接到官网进行下载实用就行,有免费的解析服务...

网站首页 | 网站地图
All rights reserved Powered by www.wmjy.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com